0 Replies Latest reply on Jul 6, 2014 12:30 AM by 0416alexjames

    Import from another Catalog

    0416alexjames

      I have 5.5, my colleague has V5.

      The error message says, when i try to import (attached).

       

      Is what i'm trying to do not possible? (compatibility issue?)

       

      best regards

      Alex

       

      Screen Shot 2014-07-06 at 11.17.37 AM.png